OSTREE ADMIN SWITCH(1)

NAME
ostree-admin-switch - Construct new tree from current origin and deploy it, if it changed

SYNOPSIS

ostree admin switch {REF}

DESCRIPTION

Choose a different REF forom the current remote to track. This is the ref that will be "tracked" and upgraded with ostree admin upgrade. Like an upgrade, the operating system state will be preserved.

OPTIONS

--os="STATEROOT"
    Use a different operating system root than the current one.

EXAMPLE

$ ostree admin switch fedostree/20/workstation/gnome/core